Security Lab

Межсайтовый скриптинг в Reality | Estate Multipurpose plugin for WordPress

Дата публикации:07.02.2020
Всего просмотров:416
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:P/RL:U/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Reality | Estate Multipurpose
Уязвимые версии: Reality | Estate Multipurpose версии 2.5.1, 2.1.0, 2.0.0, 1.0.5, 1.0.4, 1.0.3, 1.0.2, 1.0.1, 1.0.0, 2.5.0, 2.4.0, 2.3.0
Описание:

Межсайтовый скриптинг в Reality | Estate Multipurpose plugin for WordPress

URL производителя: https://profiles.wordpress.org/inwavethemes
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020020709